html {
  font-size: 15px;
  background: url(https://i.imgur.com/b9r5sEL.jpg) bottom center;
  background-size: cover;
}

body,
html {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  color: white;
}

h1 {
  min-width: 20vh;
  display: flex;
  justify-content: center;
  font-size: 4.4rem;
  background-color: aliceblue;
  color: black;
  width: 400px;
  margin-left: 37%;
  box-shadow: 0 8px 6px -6px blue;
  border-radius: 0 0 45px 45px;
}

.message {
  color: white;
  width: 500px;
  min-height: 15vh;
  display: flex;
  justify-content: center;
  font-size: 3rem;
  margin-left: 35%;
}

.keys {
  display: flex;
  flex: 1;
  min-height: 65vh;
  align-items: center;
  justify-content: center;
  opacity: 95%;
  flex-wrap: wrap;
}

.key {
  border: 0.4rem solid white;
  border-radius: 0.5rem;
  margin: 1rem;
  font-size: 1.5rem;
  padding: 1rem 0.5rem;
  transition: all 0.5s ease;
  width: 10rem;
  text-align: center;
  color: white;
  background: grey;
  color: white;
  text-shadow: 5px 5px 5px #000000;
}

.playing {
  transform: scale(1.1);
  border-color: #ffc600;
  box-shadow: 0 0 1rem #ffc600;
}

kbd {
  display: block;
  font-size: 4rem;
}

.sound {
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  color: #ffc600;
}
